// required for typescript not to choke on css modules
declare module '*.scss' {
  const classes: { [key: string]: string };
  export = classes;
}

declare module '*.yaml' {
  const data: any
  export default data
}
